commit 8766d43691ef454bad79c90bdc5d0534dfb6d0bd
Author: cagy <ml.cagy@seznam.cz>
Date:   Mon May 4 12:03:56 2020 +0200

    re #7975 - added flash message style, create one layout for all templates, refactoring

diff --git a/src/main/webapp/js/assemblyManageScripts.js b/src/main/webapp/js/assemblyManageScripts.js
index 3bcd5f93..0238dab1 100644
--- a/src/main/webapp/js/assemblyManageScripts.js
+++ b/src/main/webapp/js/assemblyManageScripts.js
@@ -314,9 +314,7 @@ function reindexParametrOrder() {
 
     let index = 0;
     $(data).each(function () {
-        console.log($(this));
         $(this).attr('value', index);
         index++;
-        console.log($(this));
     });
 }
\ No newline at end of file
